Linux repositories inspector

4ti2 - Dependencies

depends
Arch iconArch (1.6.9-1)
rolling community/os
Debian iconDebian (1.6.9+ds-1)
10.0 buster/main
Debian iconDebian (1.6.7+ds-2+b3)
10.0 buster/main
9.0 stretch/main
Fedora iconFedora (1.6.9-5.fc32)
rawhide development/Everything-os
Fedora iconFedora (1.6.9-2.fc30)
rawhide development/Everything-os
30 releases/Everything-os
Fedora iconFedora (1.6.7-8.fc28)
rawhide development/Everything-os
28 releases/Everything-os
Fedora iconFedora (1.6.7-13.fc29)
29 releases/Everything-os
29 releases-test/Everything-os
Manjaro iconManjaro (1.6.9-1)
rolling stable/community
rolling testing/community
rolling unstable/community
OpenSUSE iconOpenSUSE (1.6.9-1.5)
Tumbleweed oss
OpenSUSE iconOpenSUSE (1.6.7-lp152.3.6)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (1.6.7-lp151.2.4)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (1.6.7-lp150.1.8)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (1.6.2-6.2)
Leap 42.3 oss
Ubuntu iconUbuntu (1.6.9+ds-1)
19.04 disco/universe
19.10 eoan/universe
20.04 focal/universe
Ubuntu iconUbuntu (1.6.7+ds-4)
18.10 cosmic/universe
Ubuntu iconUbuntu (1.6.7+ds-2build2)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (1.6.7+ds-2)
16.04 LTS xenial/universe
glpkyesnonononononoyesnonononononononono
libc6no2.142.14nononononononononono2.142.142.142.14
libgcc1no1:3.01:3.0nononononononononono1:3.01:3.01:3.01:3.0
libglpk36nononononononononononononononono4.51
libglpk40no4.594.59nononononononononono4.594.594.59no
libgmp10noyesyesnonononononononononoyesyesyesyes
libgmpxx4ldblnoyesyesnonononononononononoyesyesyesyes
libstdc++6no5.25.2nononononononononono5.25.25.25.2
provides
4ti2nonono= 1.6.9-5.fc32= 1.6.9-2.fc30= 1.6.7-8.fc28= 1.6.7-13.fc29no= 1.6.9-1.5= 1.6.7-lp152.3.6= 1.6.7-lp151.2.4= 1.6.7-lp150.1.8= 1.6.2-6.2nononono
requires
/bin/shnononononoyesnonoyesyesyesyesyesnononono
/usr/bin/shnononoyesyesnoyesnononononononononono
environment-modulesnonononoyesyesyesnononononononononono
suggests
4ti2-docnoyesyesnonononononononononoyesyesyesyes
⇧ Top